//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "crafting_icon@crafting.item_renderer": {
    "layer": 3,
    "property_bag": {
      "#item_id_aux": 3801088, //Crafting Table
      "#collection_name": "inventory_tab",
      "#collection_index": 0
    }
  },
  "inventory_tab": {
    "$tab_icon": "crafting_pocket.survival_icon"
  },
  "survival_icon@crafting.item_renderer": {
    "layer": 3,
    "property_bag": {
      "#item_id_aux": 3538944, //Chest
      "#collection_name": "inventory_tab",
      "#collection_index": 0
    }
  }
}